[Gelöst] Repository veraltet

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema [Gelöst] Repository veraltet gibt es 3 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • [Gelöst] Repository veraltet

    Servus,
    Muss ich das jetzt raus nehmen oder welches soll ich den dafür nehmen.

    Quellcode

    1. linux-bernd:/home/bernd# zypper up
    2. Daten des Repositories laden ...
    3. Achtung: Repository 'openSUSE-12.2-Update-Non-Oss' erscheint veraltet. Ziehen Sie es in Erwägung einen anderen (Spiegel-)Server zu verwenden.
    4. Installierte Pakete lesen ...


    Das sind die die drin sind.

    //Edit:
    Bitte setze in Zukunft passende Tags zu deinem Problem beim Erstellen eines Threads.
    Bilder
    • Bildschirmfoto9.png

      109,93 kB, 1.152×271, 17 mal angesehen
    Cu
    Bernd2010

    Mitleid bekommt man geschenkt, Neid muss man sich erarbeiten !

    Dieser Beitrag wurde bereits 3 mal editiert, zuletzt von LusH () aus folgendem Grund: Gelöst + Tags

    Für den Inhalt des Beitrages 45961 haftet ausdrücklich der jeweilige Autor: Bernd2010

  • Statt Bilder solltest Du zypper verwenden:

    Quellcode

    1. zypper lr -uP


    Schau mal in meiner Signatur auf die verlinkten Beiträge.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 45970 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Danke für den Link.
    Dann werde ich mal warten bis sich da wieder was tut.
    OK, werde demnächst die Repository per Konsole auslesen lassen und hier rein setzen.
    Cu
    Bernd2010

    Mitleid bekommt man geschenkt, Neid muss man sich erarbeiten !

    Für den Inhalt des Beitrages 45978 haftet ausdrücklich der jeweilige Autor: Bernd2010